.cart-link-under-button, .cart-link-under-button:hover{
    color: green;
    text-decoration: underline;
    /*font-weight: bold;*/
}
.cart-link-under-button:hover{
    text-shadow: 0 0 1px green;
}
.static-cart-order-total{
    border-top: 1px solid gray;
    font-weight: bold;
    padding: 5px;
}
.delivery-table > tbody > tr > td {
    vertical-align: middle;
}
.m-0{
    margin: 0!important;
}
.all-countries{
    /*max-height: 210px;*/
    outline: none;
    border: none;
    width: 100%;
    display: none;
    /*overflow-y: auto;*/
}

.no-scroll::-webkit-scrollbar {display:none;}
.no-scroll::-moz-scrollbar {display:none;}
.no-scroll::-o-scrollbar {display:none;}
.no-scroll::-google-ms-scrollbar {display:none;}
.no-scroll::-khtml-scrollbar {display:none;}

.all-countries option{
    padding: 5px;
    display: block;
    min-width: 240px;
    width: 100%;
}
.all-countries option:hover{
    cursor: pointer;
    background-color: #FFD101;
    color: #303030;
}
.all-countries .top-country-delimiter{
    /*font-size:1px;*/
    /*background-color: #666666;*/
    padding: 0;
    cursor: default;
}
.all-countries option.top-country-delimiter:hover{
    background-color: transparent;
    cursor: default;
}
.all-countries .top-country-option{
    font-weight: bold;
}
/*--*/
.loader{
    display: none;
}
.delivery-table{
    display: table;
    border-collapse: collapse;
}
.delivery-table-row{
    display: table-row;
}
.delivery-table-cell{
    display: table-cell;
    padding: 8px;
    vertical-align: middle;
    border: solid 1px lightgray;
}
.delivery-table-cell .valuta,
.order-cart .valuta{
    color: #999999;
}
.delivery-row{
    font-weight: normal;
}
.delivery-table-cell::after {
    display: block;
    content:attr(title);
    font-weight: 600;
    color: transparent;
    height: 1px;
    margin-bottom: -1px;
    visibility: hidden;
    overflow: hidden;
}
.delivery-row:hover{
    background-color: #eeeeee;
    cursor: pointer;
}
.delivery-table input[type="radio"]{
    display: none;
    position: absolute;
}
.delivery-table input[type="radio"]:checked + .delivery-row{
    background-color: rgba(252,207,23,.4);
    font-weight: bold;
}
.delivery-table i.fa-dot-circle-o,
.delivery-table input[type="radio"]:checked + .delivery-row .delivery-table-cell i.fa-circle-o {
    display: none;
}
.delivery-table input[type="radio"]:checked + .delivery-row .delivery-table-cell i.fa-dot-circle-o {
    display: inline-block;
}
.colspan-left{
    border-right: none ;
}
.colspan-left>.position-absolute{
    top:8px;
}
.colspan-right{
    border-left: none ;
    min-width: 100px;
}
.delivery-table-row-th{
    font-weight: bold;
    background-color: #f9f9f9;
}

.money-999,
.money-9999{
    display: inline-block;
    text-align: left;
    width: 43px;
}
.money-9999{
    width: 58px;
}
table.stat-cart-table> tbody > tr > th{
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #f9f9f9;
}
table.stat-cart-table tr.table-grid {
    font-size: 0;
}
table.stat-cart-table tr.table-grid>td{
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
}
table.stat-cart-table> tbody > tr > td,
table.stat-cart-table> tbody > tr > th{
    vertical-align: middle;
}
table.stat-cart-table>tfoot{
    font-weight: bold;
}
@media (max-width: 767px){
    table.stat-cart-table{
        font-size: 16px;
    }
    .catalog-vehicle-container .amazon-btn-container{
        text-align: right;
    }
}
.share-icon .fa-share{
    margin-left: 5px;
}
.restore-cart-modal{
    position: fixed;
    top: 50px;
    width: 100%;
    z-index: 9999;
}
.restore-cart-modal .pay-btn-thnx{
    width: auto;
}

#saveCartModal{
    background-color: rgba(30,30,30,.5);
}
#saveCartModal .modal-dialog{
    margin-top: 50px;
}
#saveCartModal .modal-cart-item{
    padding: 5px 25px;
}
#saveCartModal .modal-footer{
    padding-top: 0;
    border: none;
}
#saveCartModal .modal-footer .sb-btn-block{
    padding-top: 15px;
    border-top: solid 1px #999999;
}
#saveCartModal .sb-title-block{
    margin: 0 -15px;
}
#saveCartModal .modal-body{
    padding-top: 0;
}
#saveCartModal .modal-header{
    padding-bottom: 0;
}
.bottom-line{
    padding-bottom: 25px;
    border-bottom: solid 1px #999999;
}
#modal_cart_link{
    width: 100%;
    height: 34px;
}
.copy-to-clipboard-btn{
    margin-bottom: 10px;
}
.sb-add-to-cart-qty{
    height: 14px;
    font-size: 12px;
}

/*-ca-*/
.ca-contact-us{
    margin-bottom: 1.5rem;
    border: solid 1px #ddd;
    padding: 5px 10px;
}